# $msgtype

Returns the id of a message type color set

Syntax

    $msgtype(<message type color set name>)

Description
Returns the id of a message type color set used by the echo command. You can take a look at the options dialog section related to the message output to see the list of available message type names.
Examples

        echo -i=$msgtype(Highlight) Highlighted text!

See also
echo

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006